a:link {
	text-decoration: none;
	color: #005386;
}
a:visited {
	text-decoration: none;
	color: #005386;
}
a:hover {
	text-decoration: none;
	color: #49B7E5;
}
a:active {
	text-decoration: none;
	color: #005386;
}

.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #005386;
}

.body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}

.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #005386;
}

.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005386;
}

.testimonial {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005386;
}

.form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}